Avatar
Por favor considere registrandote
invitado
sp_LogInOut Ingresa sp_Registration Regístrate sp_MemberList Miembros
Regístrate | Olvidó su contraseña?
Búsqueda Avanzada
Alcance del Foro


Match



Opciones del Foro



La longitud mínima de la palabra de búsqueda es 3 caracteres - longitud máxima búsqueda de la palabra es 84 caracteres
sp_Feed RSS del Tema sp_TopicIcon
Importante noticia para el que quiera hacerle Jailbreak
Avatar
Member
Members
11 agosto 2014 - 19:13
Miembro desde: 29 septiembre 2013
Mensajes en Foro: 9
sp_UserOfflineSmall Desconectado

Según leo en ** you do not have permission to see this link **, lal ultima version del Jailbreak de nuestro Kindle (v1.10.N) no es compatible con las versiones 5.4.5 y superiores.
La única solución para ser "engañar" al dispositivo para hacerle un downgrade a la 5.4.3.

Avatar
Member
Members
17 agosto 2014 - 07:31
Miembro desde: 29 septiembre 2013
Mensajes en Foro: 9
sp_UserOfflineSmall Desconectado

Tras "bucear" por el foro de MobileRead, he encontrado la confirmación, a falta de prueba, de que si se hace downgrade a una versión soportada por el jailbreak, y se realiza este. Luego se puede actualizar, manteniéndose el jailbreak realizado anteriormente.
De esta forma se podrían aplicar los parches a la ultima versión.

** you do not have permission to see this link **

Zona Horaria del Foro: UTC 2
Mayor número de usuarios conectados simultáneamente: 16
Conectados ahora mismo:
Invitado(s) 1
Viendo esta página:
1 Invitado(s)
Los Mejores Foreros:
PhotoniKO: 13555
Me!: 10154
swappen: 5998
Chandrian: 5932
mlila: 4704
P-ludus: 3945
germanor: 2459
Artemisa: 2068
Estadísticas de usuarios:
Foreros Invitados: 7
Miembros: 29253
Moderadores: 1
Administradores: 1
Estadísticas del Foro:
Grupos:7
Foros:44
Temas:12375
Mensajes:169345
Moderadores: miguelgaton: 0
Administradores: Admin: 6